Bug 23378 - ARM AEB2 port / validation
Summary: ARM AEB2 port / validation
Status: CLOSED CURRENTRELEASE
Alias: None
Product: eCos
Classification: Retired
Component: HAL   
(Show other bugs)
Version: CVS
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: ecc-bugs-int
QA Contact: ecc-bugs-int
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-05 08:39 UTC by Jesper Skov
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-28 07:07:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesper Skov 2001-01-05 08:39:46 UTC
Waiting for contribution / assignment?

Comment 1 Jesper Skov 2001-05-28 07:07:23 UTC
We have our own port by now



Note You need to log in before you can comment on or make changes to this bug.